TD {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana
}
.hh1 {
	FONT-WEIGHT: bold; COLOR: #ac0000
}
.gr {
	COLOR: #395531
}
.cop {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white
}
INPUT.fr1 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 10px; BORDER-LEFT: black 1px solid; COLOR: #000000; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff
}
.subm {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: 1px solid; COLOR: black; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff
}
.formt {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3333cc; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 10px; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff
}
SELECT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 10px; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff
}
INPUT.btn {
	COLOR: #cfd6ef
}
A {
	COLOR: black; TEXT-DECORATION: underline
}
A:visited {
	COLOR: black; TEXT-DECORATION: underline
}
A:hover {
	COLOR: black; TEXT-DECORATION: none
}
A:active {
	COLOR: black; TEXT-DECORATION: none
}
A.bmnu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: none
}
A.bmnu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: none
}
A.bmnu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: underline
}
A.bmnu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: underline
}
A.lmnu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #050c24; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.lmnu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #050c24; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.lmnu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #050c24; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A.lmnu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #050c24; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
